							<table align="center" width="100%">
								<tr>
									<td align="center" >
										<a href="./dexin.php" class="a_transparent" >
											<label class="txtField_title_1" style="" >
												<u>~&nbsp;&nbsp;administration&nbsp;&nbsp;~</u>
											</label>					
										</a>
									</td>
								</tr>
							</table>

							
							<?php
							
								echo("<p><div>");

								if ( $_SESSION['level'] >= 90 ) {
									include("./gestion_sites_target.php") ;
								} ;

								if ( $_SESSION['level'] >= 100 ) {
									include("./SMTP_parameters_link.php") ;
								} ;

								if ( $_SESSION['level'] >= 100 ) {
									include("./SMS_parameters_link.php") ;
								} ;


								if ( $_SESSION['level'] >= 90 ) {
									include("./DHCP_leases_link.php") ;
								} ;

								echo("</div></p>");
								
								echo("<hr>");

								echo("<p><div>");

								if ( $_SESSION['level'] >= 90 ) {
									include("./modify_admin_parameters_link.php") ;
								} ;

								if ( $_SESSION['level'] >= 90 ) {
									include("./modify_super_users_password_link.php") ;
								} ;

								echo("</div></p>");
							?>

